@CHARSET "UTF-8";

/*
    Center bootstrap modal
*/
.modal {
    text-align: center;
}

@media screen and (min-width: 768px) {
    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.app-header {
    background-color: pink;
    color: white;
}

.__loader__ {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, .8) url('../images/loader.gif') 50% 50% no-repeat;
}

.row {
    margin: 0;
}

body {
    line-height: normal
}

#LoginForm .FieldContainer .FieldValue input {
    outline: none;
    font-size: 18px;
    color: #c3c3c3;
    border: 1px solid #c2c2c2;
    padding: 10px 0px 2px 16px;
    width: 405px;
}

#LoginFormWrapper .FormError {
    font-family: 'avenir_heavyheavy';
    color: #930090;
    font-size: 18px;
    margin-left: 152px;
    background-image: url(../images/icons/form-error.png);
    background-repeat: no-repeat;
    background-position: left 4px;
    padding-top: 11px;
    padding-left: 45px;
}

#Login {
    border: 0
}

#FormSave {
    border: 0
}

#SignUpForm .FieldContainer .FieldValue input {
    outline: none;
    font-size: 18px;
    color: #c3c3c3;
    border: 1px solid #c2c2c2;
    padding: 10px 0px 2px 16px;
    width: 405px;
}

.ajax-file-upload {
    display: block;
    width: 190px;
    text-align: center;
    text-decoration: none;
    color: #FFF;
    background-color: #930090;
    font-size: 17px;
    font: 17px normal 'avenir_mediummedium';
    width: 190px;
    text-align: center;
    text-decoration: none;
    color: #FFF;
    background-color: #930090;
    font-size: 17px;
    font: 17px normal 'avenir_mediummedium';
    padding: 0;
    padding-top: 6px;
    margin: 0;
    height: 33px;
    box-shadow: 0 0 0 0;
    -webkit-box-shadow: 0 0 0 0;
}

.Popup {
    position: relative;
    max-width: 562px;
    height: auto;
    background-color: #FFF;
    margin: 0px auto;
    text-align: center;
    font-family: 'avenir_mediummedium';
    font-size: 18px;
    padding: 0;
}

.Popup .Text {
    color: #930090;
    line-height: 24px;
    padding: 36px 0px;
}

.Popup .Button {
    display: inline-block;
    color: #FFF;
    background-color: #b3b6ba;
    text-decoration: none;
    padding: 9px 87px 2px 54px;
    background-image: url(../images/icons/popup-link-arrow.png);
    background-repeat: no-repeat;
    background-position: right 10px;
    margin-bottom: 42px;
    border: 0;
}

.mfp-title small {
    display: none !important;
}

#Counter span {
    margin: 0;
}

#CatListWrapper .Title {

}

button {
    #text-transform: uppercase;
}

#ProfileDetail .Title {
    text-transform: uppercase;
}

#OrderContent > ul > li select {
    min-width: inherit;
}


#HomeCategoryWrapper .Box .Content {
    height: 193px;
}

#ProfileDetail .Left .Image {
    border-radius: 90px;
}

.OdulTabel div div:first-child {
    color: #5a5a5a;
}

.OdulTabel div div {
    display: inline-block;
}

.OdulTabel {
    margin-top: 10px;
}

.CalendarHeader {
    font-weight: bold;
    text-decoration: underline;
}

#SignUpFormBottomWrapper {
    background-color: white;
}

#SignUpFormBottom .FieldContainer .FieldValue input[type="text"] {
    border: 1px solid #c2c2c2;
}

input {
    color: black !important;
}

input[type=submit], input[type=button] {
    color: white !important;
}

textarea {
    color: black !important;
}

.ForgotPassword {
    margin-top: 90px;
    min-height: 350px;
}

.ApplicationsPage {
    min-height: 500px;
}

.AwardHeader {
    font-size: 18px;
    font-weight: bold;
}

.Box.Age9_13 .liked {
    background-image: url(../images/icons/liked-9_13.png);
}

.Box.Age14_18 .liked {
    background-image: url(../images/icons/liked-14_18.png);
}

.Box.Special .liked {
    background-image: url(../images/icons/liked-special.png);
}

#ProfileContent .Content .liked.Age9_13 {
    background-image: url(../images/icons/liked-9_13.png);
}

#ProfileContent .Content .liked.Age14_18 {
    background-image: url(../images/icons/liked-14_18.png);
}

#ProfileContent .Content .liked.Special {
    background-image: url(../images/icons/liked-special.png);
}

.popup-gallery {
}

.popup-gallery div {
    display: inline-block;
}

#BannerArea .fb-login {
    display: block;
    position: absolute;
    right: 40px;
    top: 150px;
    color: #FFF;
    text-decoration: none;
    text-align: center;
    font-size: 18px;
    font-family: 'avenir_heavyheavy';
    z-index: 100;
}

.dropdown, .sub-dropdown {
    position: relative;
}
.dropdown-content div:first-child{
    border: 0;
}

.dropdown-content, .sub-dropdown-content {
    display: none;
    position: absolute;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1000;
    font-size: 14px;
    border: 1px solid #000 !important;
    border-radius: 4px;
    background-color: #930090;
}
.dropdown-content a, .sub-dropdown-content a{
    color:#fff !important;
    padding: 5px 5px;
}

.dropdown:hover .dropdown-content, .sub-dropdown:hover .sub-dropdown-content {
    display: block;
}
.sub-dropdown-content{
    left: 150px;
    top: -2px;
}

.halk-group .Title{
    color: #ff9600;
}

.juri-group .Title{
    color: #068d76;
}

.ozel-group .Title{
    color: #006d8f;
}

#HomeCategoryWrapper .title{
    padding-top: 5px;
    font-weight: bold;
}

#HomeCategoryWrapper .sub-category{
    color: #930090;;
    text-align: center;
    font-family: 'avenirroman';
    margin-bottom: 5px;
    max-width: 266px;
    margin: 0px auto;
    border: 2px solid #930090;
    margin-top: 18px;
    padding: 16px 0px 8px 0px;
}
#HomeCategoryWrapper .sub-category.piano-13.category-container:hover {
    border: 2px solid #f1e231;
    background: #f1e231;
}
#HomeCategoryWrapper .sub-category.vokal-13.category-container:hover {
    border: 2px solid #930090;
    background: #930090;
}
#HomeCategoryWrapper .sub-category.vokal-13.category-container:hover a {
    color: #FFF;
}

#HomeCategoryWrapper .sub-category.piano-18.category-container:hover {
    border: 2px solid #f1e231;
    background: #f1e231;
}
#HomeCategoryWrapper .sub-category.vokal-18.category-container:hover {
    border: 2px solid #930090;
    background: #930090;
}
#HomeCategoryWrapper .sub-category.vokal-18.category-container:hover a {
    color: #FFF;
}

#HomeCategoryWrapper .sub-category.ozel-ozel.category-container:hover {
    border: 2px solid #f1e231;
    background: #f1e231;
}

.piano-13.category-container{
    xbackground: #ff9600;
}
.vokal-13.category-container{
    xbackground: #db4c14;
}
.piano-18.category-container{
    xbackground: #028938;
}
.vokal-18.category-container{
    xbackground: #015e2d;
}
.ozel-ozel.category-container{
    xbackground: #006d8f;
}
#HomeCategoryWrapper .ozel-ozel{
    xpadding-top:20px;
    xheight: 119px;
}
.HomeCategoryList .Container{
    min-height: 350px;
}
.type-header{
    max-width: 974px;
    margin: 0 auto;
    font-size: 18px;
    font-family: 'avenir_heavyheavy';
    color: #930090;
    height: 40px;
    text-align: center;

}
.HomeCategoryList .Box{
    margin-top: 10px;
}
.HomeCategoryList .Box .Image img {
    height: 126px;
}

#ProfileContent .Content .LikeBtn.piano-13 {
    background-image: url(../images/icons/like-9_13.png);
    color: #ff9600;
    border-color: #ff9600;
}

#ProfileContent .Content .LikeBtn.vokal-13 {
    background-image: url(../images/icons/like-9_13.png);
    color: #db4c14;
    border-color: #db4c14;
}

#ProfileContent .Content .LikeBtn.ozel-ozel {
    background-image: url(../images/icons/like-special.png);
    color: #006d8f;
    border-color: #006d8f;
}

.Box.piano-13 .LikeBtn {
    background-image: url(../images/icons/like-9_13.png);
    color: #ff9600;
    border-color: #ff9600;
}

.Box.vokal-13 .LikeBtn {
    background-image: url(../images/icons/like-9_13.png);
    color: #db4c14;
    border-color: #db4c14;
}

.Box.ozel-ozel .LikeBtn {
    background-image: url(../images/icons/like-special.png);
    color: #006d8f;
    border-color: #006d8f;
}
.HomeCategoryList .Box{
    text-align: left;
}
#CatMenuWrapper .Applications-Container {
    max-width: 896px;
}
.Applications-Container {
    max-width: 1200px;
    margin: 0px auto;
}
#CatListWrapper.piano-13 .Title {
    color: #ff9600;
}
#CatListWrapper.vokal-13 .Title {
    color: #db4c14;
}
#CatListWrapper.piano-18 .Title {
    color: #028938;
}
#CatListWrapper.vokal-18 .Title {
    color: #068d76;
}
#CatListWrapper.ozel-ozel .Title {
    color: #006d8f;
}
#CatListWrapper.piano-13 #OrderContent ul li:first-child {
    color: #ff9600;
}
#CatListWrapper.vokal-13 #OrderContent ul li:first-child {
    color: #ff9600;
}
#CatListWrapper.piano-18 #OrderContent ul li:first-child {
    color: #068d76;
}
#CatListWrapper.vokal-18 #OrderContent ul li:first-child {
    color: #068d76;
}
#CatListWrapper.ozel-ozel #OrderContent ul li:first-child {
    color: #006d8f;
}
#CatListWrapper.piano-13 #OrderContent > ul > li > a {
     color: #ff9600;
     background-color: #fcefdc;
     background-image: url(../images/icons/order-arrrow-9_13.png);
 }
#CatListWrapper.vokal-13 #OrderContent > ul > li > a {
    color: #ff9600;
    background-color: #fcefdc;
    background-image: url(../images/icons/order-arrrow-9_13.png);
}
#CatListWrapper.vokal-18 #OrderContent > ul > li > a {
    color: #068d76;
    background-color: #defcf7;
    background-image: url(../images/icons/order-arrrow-14_18.png);
}
#CatListWrapper.piano-18 #OrderContent > ul > li > a {
    color: #068d76;
    background-color: #defcf7;
    background-image: url(../images/icons/order-arrrow-14_18.png);
}
#CatListWrapper.ozel-ozel #OrderContent > ul > li > a {
    color: #006d8f;
    background-color: #dceff5;
    background-image: url(../images/icons/order-arrrow-special.png);
}

#CatListWrapper.piano-13 #OrderContent > ul > li > ul > li > a {
     color: #ff9600;
     text-decoration: none;
     padding-left: 15px;
     font-size: 15px;
}
#CatListWrapper.vokal-13 #OrderContent > ul > li > ul > li > a {
    color: #ff9600;
    text-decoration: none;
    padding-left: 15px;
    font-size: 15px;
}

#CatListWrapper.vokal-18 #OrderContent > ul > li > ul > li > a {
    color: #068d76;
    text-decoration: none;
    padding-left: 15px;
    font-size: 15px;
}
#CatListWrapper.piano-18 #OrderContent > ul > li > ul > li > a {
    color: #068d76;
    text-decoration: none;
    padding-left: 15px;
    font-size: 15px;
}

#CatListWrapper.ozel-ozel #OrderContent > ul > li > ul > li > a {
    color: #006d8f;
    text-decoration: none;
    padding-left: 15px;
    font-size: 15px;
}

#CatListWrapper.piano-13 #OrderContent > ul > li select {
    color: #ff9600;
    background-color: #fcefdc;
    background-image: url(../images/icons/order-arrrow-9_13.png);
}
#CatListWrapper.vokal-13 #OrderContent > ul > li select {
    color: #ff9600;
    background-color: #fcefdc;
    background-image: url(../images/icons/order-arrrow-9_13.png);
}
#CatListWrapper.piano-18 #OrderContent > ul > li select {
    color: #068d76;
    background-color: #defcf7;
    background-image: url(../images/icons/order-arrrow-14_18.png);
}
#CatListWrapper.vokal-18 #OrderContent > ul > li select {
    color: #068d76;
    background-color: #defcf7;
    background-image: url(../images/icons/order-arrrow-14_18.png);
}
#CatListWrapper.ozel-ozel #OrderContent > ul > li select {
    color: #006d8f;
    background-color: #dceff5;
    background-image: url(../images/icons/order-arrrow-special.png);
}
.most-liked{
    color: white;
    background-color: red;
    text-align: center;
    font-family: 'avenirroman';
    font-weight: bold;
    padding-top: 4px;
    height: 30px;
}
.not-most-liked{
    height: 30px;
}
.competition-desc h3{
    text-align: center;
}
.competition-desc .competition-detail{
    text-align: center;
}

#aboutMenu {
    position: absolute;
    right: 30px;
    top: 85px;
    display: none;
    font-size: 14px;
    border: 1px solid #000;
    border-radius: 4px;
    background-color: #930090;
    z-index: 1000;
}
#aboutMenu a{
    color:#fff !important;
    padding: 5px 25px;
}
#aboutMenu a:first-child{
    border-bottom: 1px solid #fff;
}

#conditionsMenu {
    position: absolute;
    right: 30px;
    top: 85px;
    display: none;
    font-size: 14px;
    border: 1px solid #000;
    border-radius: 4px;
    background-color: #930090;
    z-index: 1000;
}
#conditionsMenu a{
    color:#fff !important;
    padding: 5px 25px;
}
#conditionsMenu a:first-child{
    border-bottom: 1px solid #fff;
}

#conditionsLeftMenu{
    #background-color: #dfbedf;
    text-indent: 18px;
    xdisplay: block !important;
}
.footer-container{
    max-width: 600px;
}
#FooterContent #List{
    padding: 0px 6px 12px 6px;
}
.right-footer{
    float: right !important;
}
.dropdown-content a.current, .sub-dropdown-content a.current, .dropdown-content a:hover, .sub-dropdown-content a:hover, #TopMenu ul li:hover{
    background-color: #dfbedf;
    color: #000 !important;
    border: 1px solid #dfbedf;
    border-radius: 4px;
}
.SocialIcons img{
    width: 25px;
    border: 1px solid #930090;
    border-radius: 4px;
}

#TopMenu ul li.current .dropdown-content a{
    font-weight: normal;
    background-image: none;
}
.gallery-menu li a{
    background-color: #959595;
}
.gallery-menu li a.current{
    background-color: #930090 !important;
    color: #FFF !important;
}

.quarter-container{
    width: 25%;
    display: inline-block;
}
.half-container{
    width: 50%;
    display: inline-block;
}
.center-text{
    text-align: center;
}
@media only screen and (max-width: 1023px) 
{
    .dropdown-content a.current, .sub-dropdown-content a.current, .dropdown-content a:hover, .sub-dropdown-content a:hover, #TopMenu ul li:hover {
        border-radius: 0px;
        border: none;
    }
    .dropdown-content, .sub-dropdown-content {
        display: none;
        position: relative;
        border-radius: 0px;
        padding: 6px 10px;
        font-size: 13px;
        box-shadow: none;
        border: none;
    }
    .dropdown-content a {
        line-height: 15px !important;
    }
    .sub-dropdown-content {
        left: 0px;
        top: 0px;
        background: #dfbedf;
    }
    .sub-dropdown-content a {
        color: #000 !important;
        line-height: 11px !important; 
    }
    .sub-dropdown-content a:hover {
        font-weight: bold;
    }
    .HomeCategoryList .type-header {
        text-align: center;
        padding-left: 0px;
    }
    #LoginForm .FieldContainer .FieldValue input,
    #SignUpForm .FieldContainer .FieldValue input,
    #SignUpForm .FieldContainer .FieldValue input[type="text"] {
        width: 100%;
    }
}
@media only screen and (max-width: 1024px)
{
    .FBSignup {
        width: auto;
        margin-left: 0;
    }

    .appForm{
        width: auto;
        margin-left: 0;
    }

    #SignUpForm {
        margin: 20px 50px;
    }
}